@charset "shift_jis";
/* CSS Document */

/*************
/* !AD plan 
**************/
.kaitohajimeAdPlan{ text-align:right; margin-top:100px; }

/* Add 170105- */
.spVisible, .spH2{ display: none !important; }
.spCntarea{ display: none; }
/*#gototop{ display: none; }*/
/*#gototop a img{ display: none; }*/
.spTitle, .spTitleL, #spModal, #splightbox{ display: none; }
.linkArrow:before{
    content: url(/res/img/common/arrow1.png);
    position: relative;
    top: 2px;
    padding: 0 5px 0 0;
}

/* Page to Top */
#gototop {
    position: fixed;
    bottom: 35px;
    right: 15px;
    z-index: 9999;
}

/*************
/* header
**************/
/* 重要なお知らせ */
#header .special_info02{ position: absolute;top: 30px;left: 362px; }
#header .cntArea01{ text-align:left; }
#header .txtclRed{ color: #ff0000; }
#header .txtBld{ font-weight: bold; }
#header .txtundlnBlue{ text-decoration: underline;color: #3366FF; }

/* NEW Icon */
.new_icon{
    width: 26px;
    height: 12px;
    padding: 0 0 0 1em;
    
}

/*************
/* aap
**************/
#aap #TopSwitchArea{ width:670px }
#aap .searchFormArea{
    height:130px;
    /*paddin:5px 10px 0px;*/
}
#aap .searchFormArea .selectArea{ height:32px;padding-bottom:3px; }
#aap .searchFormArea .selectCategory{ height:32px;padding-bottom:3px; }
.spNavigation{ display: none; }
#aap .cautionArea ul.caution, #aap .cautionArea p, #aap .aapH3 span{ display: none; }
#aap .aapAdarea{ text-align:center;margin-top:10px;margin-bottom:10px; }
#aap .aapAdarea a img{ width: 600px; height: 100px; }
#aap .franchise, #aap .AdPlan{ text-align:center; }
#aap .selectCategory select{ margin: 0 12px 0 0; }
#aap .CommonErrorMsg{
    margin: 15px 30px;
    color: #FF0000;
    font-weight: bold;
    text-align: center;
}
/*************
/* suruga
**************/
#suruga #siteid h1{ background: none; }
#suruga h2 {
    color: #65b7e6;
    font-weight: bold;
    font-size: 174%;
    padding-bottom: 10px;
    margin-bottom: 20px;
    background: transparent url(/r/suruga/img/common/bg_line01.gif) left bottom no-repeat;
}
#suruga h3.tal.n01 {
    line-height: 24px;
    background: transparent url(/r/suruga/img/ic_n01.gif) 0 0 no-repeat;
    padding-left: 27px;
    min-height: 24px;
    height: auto !important;
    height: 24px;
}
#suruga h3.tal.n02 {
    line-height: 24px;
    background: transparent url(/r/suruga/img/ic_n02.gif) 0 0 no-repeat;
    padding-left: 27px;
    min-height: 24px;
    height: auto !important;
    height: 24px;
}
#suruga h3{
    font-size: 123.1%;
    color: #666;
    font-weight: bold;
}
#suruga .errorMessage02 span{
    color:red;
    font-weight:bold;
    line-height:130%;
}
#suruga .spFlowimg{ display: none; }
/*************
/* ana
**************/
#ana .CommonErrorMsg span{ color:red;font-weight:bold;line-height:130%; }
#ana h3 span{ display: none; }
#ana .clrRed{ color: #FF0000; }
#ana .coutionAreaClrRed{
    text-align:center;
    color: #FF0000;
}
#ana h3 img{ width: 600px; height: 42px; }
#ana #CommonBtnArea input.w380, #ana #CommonBtnArea a img{ width: 380px; margin: 10px; }
#ana #CommonBtnArea input:hover, #ana #CommonBtnArea a:hover{ opacity: 0.5; }
#ana #CommonBtnArea input.w320{ width: 320px; margin: 20px 10px 10px 10px; float: left; }
#ana .BgGray1, #ana .BgGray1Area{ background: none !important; }

/*************
/* pcqa01
**************/
#pcqa01 h3 span{ display: none; }

/*************
/* pcqa04
**************/
#pcqa04 h3 span{ display: none; }
#HeaderArea{ margin: 0 0 34px; }

#pcqa04{
    font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
    color: #333333;
}
#pcqa04 #footer a{
    color: #333;
    text-decoration: none;
    font-size: 12px;
}
#pcqa04 #footer ul li{
    list-style-type: none;
}
#pcqa04 #footer .copy{ margin: 0 !important; }
#pcqa04 #footer a:hover{
    color: #3366FF;
    text-decoration: none;
}
/*************
/* logout
**************/
#logout table{ margin-left: auto;margin-right: auto; }
#logout .pdng5{ padding:5px; }
#logout .mgnT20{ margin-top:20px; }
#logout .pdngTB10{ padding:10px 0; }

/*************
/* pctt01
**************/
#pctt01 .box h2 {
	margin:0 0 20px 0 ;
	text-align:center;
}
#pctt01 .section h3{
	font-weight:normal;
	font-size:108%;
	background:url(/res/img/pc/common/bg_til.jpg) left center no-repeat;
	background-size:12px;
	line-height:1.4;
	padding-left:17px;
	margin-bottom:7px;
	text-align: left;
	font-weight:bold;
	color: #27619B;
}
#pctt01 .txt01{
	list-style: none;
}
#pctt01 .txt01 li {
	list-style:none;
    margin: 0px 0px 10px 37px;
    line-height: 1.5;
    text-indent: -1em;
}
#pctt01 .txt01 .tag {
	font-weight:bold;
}
#pctt01 .btm {
	width:772px;
	margin: 0 auto 30px;
	padding:0 0 10px 0;
	border-bottom:#9c9c9c dotted 1px;
}

#pctt01{
    font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
    color: #333333;
}
#pctt01 #footer{ padding: 0 !important;}
#pctt01 #footer a{
    color: #333;
    text-decoration: none;
    font-size: 12px;
}
#pctt01 #footer ul li{
    list-style-type: none;
}
#pctt01 #footer .linkListInner .icArrow01 {
    margin-bottom: 8px;
}
#pctt01 #footer a:hover{
    color: #3366FF;
    text-decoration: none;
}
#pctt01 #footer .linkListInner .icArrow01 span{ font-weight: bold !important; }
#pctt01 #footer .linkListInner .icArrow01 a{ font-size: 100% !important; font-weight: bold; }
#pctt01 #footer .footerInner02 .stft{ margin: 0; }
/*************
/* rank
**************/
#rank h3 span{ display: none; }
#rank .CommonErrorMsg{
    text-align:center;
    color:#FF0000;
}
#rank #rankarea .section01 .aboutRank {
	border-top: none;
	padding: 0px 13px 13px 13px;
}
#rank #rankarea .section01 .shopName {
	border-bottom: none;
	    padding: 13px 13px 6px 13px;
}
/*************
/* donation
**************/
#charity #charity_banner{ text-align: center; }
#charity #charity_banner li{ margin: 0; }
#charity #charity_banner3{ text-align: center; margin: 5px 0; }
#charity #charity_banner3 .spTxt{ display: none; }
#charity #charity_total{width:324px; top:0px;  left:0px; position:static; float: left;}
#charity #charity_menu li#charity_menu_02{float:left; margin-top:0px; border-top:1px solid #d7d7d7}
#charity #charity_footer {width:324px;float:right; }
#charity #charity_total th:last-child{border-bottom:none;}
#charity .flash01{margin-bottom:10px;}
#charity #charity_main{padding: 0px 1px 0px 1px !important;}
#charity_main{background:url(../../img/charity/ch_bg_index.gif) repeat-y;padding: 0px 1px 0px 1px;position:relative;border-bottom:1px solid #d7d7d7;border-top: 1px solid #d7d7d7;}

/*************
/* research
**************/
#research p.CommonExplanation3 {margin:10px 0 !important; }
#research .BgGray1 h3 {}
#research .BgGray1 {background:none;width:auto;}
#research .BgGray1Area  {background:none;}
#research .BgGrayFormArea {padding-top:0;}
#research .CommonFormTable3 .CommonFormArrow {
    background: url(/pc/images/top/ic_arrow01.gif) no-repeat left center !important;
    padding-left: 10px;
}
#research .adPlan{ text-align:center; }
#research .CommonErrorMsg{ color: #FF0000; }
#research .dpBlue{ color:#0F218B; }
#research .red{ color:#FF0000; }
#research #MainFormArea h3{ margin: 0; }
#research .CommonExplanation4 {
    margin: 0px 30px 15px 30px;
}
#research .att h3{ margin: 0; }
#resrc_kasou #research .mrgn-pc-btm{ margin-bottom: 1rem; }
#resrc_kasou #research .fs15{ font-size: 15px; }
#resrc_kasou #research .lh25{ line-height: 25px; }
#resrc_kasou #research .CommonFormTable .colspan2 font{ display: none; }
#resrc_kasou #research #CommonBtnArea input[type="image"]:hover{ opacity: 0.5; }
#resrc_done #research .tpre-list-link{ display: block; margin-bottom: 60px; }
#resrc_done #research .tpre-list-link picture img{ width: 100%; height: auto; }
#resrc_done #research .tpre-list-link:hover{ opacity: 0.8; }
/*************
/* cp
**************/
#cp .adPlan{ text-align:center; }
#cp #BgGrayNoneArea{ background:none;width:auto; }
#cp #BgGrayNone{ background:none; }
#cp .naviAC, #info .naviAC #credit .naviAC, #net .naviAC{ text-align:center; }
#cp .CampaignPeriod{background-color:#ffffff;}
#cp .CampaignPeriod{color:#333;}
/*************
/* cp Indivisual
**************/
/* cp_id=16695 */
#cp .id16695a{
    width: 600px;
    text-align: center;
}
#cp .id16695b{ margin: 0 auto; width: 600px; }
#cp .id16695ba{text-align: right; margin: 0 auto; }
#cp .id16695c{
    padding: 0 40px;
    margin-top: 10px;
}
/*************
/* T-ADMIN control
**************/
#cp .entryBtn, #info .entryBtn, #credit .entryBtn, #net .entryBtn{ text-align:center; }
#cp .imgBnrLink2clmn tr td, #info .imgBnrLink2clmn tr td, #credit .imgBnrLink2clmn tr td, #net .imgBnrLink2clmn tr td{ padding: 0 10px; }
#cp .txtBtnLink2clmn, #info .txtBtnLink2clmn, #credit .txtBtnLink2clmn, #net .txtBtnLink2clmn{
    width: 600px;
    text-align: center;
}
#cp .txtBtnLink2clmn a, #info .txtBtnLink2clmn a, #credit .txtBtnLink2clmn a, #net .txtBtnLink2clmn a{
    width: 200px;
    display: inline-block;
    padding: 10px;
    background: rgb(232,52,22);
    color: #fff;
    border-radius: 10px;
}
#cp .img-txtLink, #info .img-txtLink, #credit .img-txtLink, #net .img-txtLink{
    width: 300px;
    text-align: right;
    margin: 0 auto;
}
#cp .TblSet1, #info .TblSet1, #credit .TblSet1, #net .TblSet1{ margin-left:60px; }
#cp .spTblSet1, #info .spTblSet1, #credit .spTblSet1, #net .spTblSet1{ display: none; }
#cp .TblSet1 table, #info .TblSet1 table, #credit .TblSet1 table, #net .TblSet1 table{
    border:#000 1px solid;
    border-collapse: collapse;
    width: 530px;
}
#cp .TblSet1 table tr th, #info .TblSet1 table tr th, #credit .TblSet1 table tr th, #net .TblSet1 table tr th{
    background-color: #eee;
    border: 1px solid #777;
    padding: 6px;
    text-align: center;
}
#cp .TblSet1 table tr td, #info .TblSet1 table tr td, #credit .TblSet1 table tr td, #net .TblSet1 table tr td{
    padding: 6px;
    background-color: #fff;
    border: 1px solid #777;
    text-align: center;
}

/*************
/* tp
**************/
#rireki_y2 #BgGray2 {background:none;width:auto;}
#rireki_y2 #BgGray2Area  {background:none;}
#rireki_y2 #limitedTinfo #limitedLook {border:none;width:auto;}
#rireki_y2 #TPointRirekiArea h3 {border-bottom:none;visibility:hidden;}
#rireki_y2 .TPointRirekiTable  {border: 4px solid #F0EDE8;border-collapse: collapse;}
#rireki_y2 .TPointRirekiTable td {border-top: 1px solid #CCCCCC;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#rireki_y2 .TPointRirekiTable td ,.TPointRirekiTable th {padding: 0.6em 0.8em;}
#rireki_y2 .TPointRirekiTable td.noline {border-top: 1px solid #CCCCCC;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#rireki_y2 .histSection .txBanner li img  {margin-right:5px;}
#rireki_y2 .TPointRirekiTable tr.TPcolor1 tr, .TPointRirekiTable tr.TPcolor1 td {background-color: none!important;}
#rireki_y2 #TPointRirekiArea {width:100%;background-image:none;marign-left:0;}
#rireki_y2 #TPointRirekiList {background-image:none;}
#rireki_y2 .bgBorder.present h3 {padding-left: 25px !important;}
#rireki_y2 .CommonErrorMsg span{
    color:red;
    font-weight:bold;
    line-height:130%;
}
#rireki_y2 .histSection .linkArrow:before{display:none;}
\#rireki_y2 .link03{font-size:14px;}
#rireki_y2 .link03 img{vertical-align:middle;}
#rireki_y2 .bgGy2{padding:20px 10px;}
#rireki_y2 .bgGy2 p{text-align:center}
#tp .att h3{ margin: 0; }
#tp #limitedLook .rirekiIdList{ background: none !important;}
/*************
/* kp
**************/
#kp .att h3{ margin: 0; }
/*************
/* charity_kasou
**************/
#charity_kasou #charity_caution h3{color:#FFF;  border-top:1px solid #019FE8; border-bottom:1px solid #019FE8; font-size:13px; padding:4px 6px 4px 30px;}
#charity .charty_h4_icon1{background:url(../../img/charity/ch_icon_06.gif) 5px 2px #66CBFF no-repeat;}
#charity .charty_h4_icon2{background:url(../../img/charity/ch_icon_07.gif) 5px 2px #66CBFF no-repeat;}
#charity .charty_h4_icon3{background:url(../../img/charity/ch_icon_08.gif) 5px 2px #66CBFF no-repeat;}
#charity .charty_h4_icon4{background:url(../../img/charity/ch_icon_09.gif) 8px 1px #66CBFF no-repeat;}
#charity .charty_h4_icon5{background:url(../../img/charity/ch_icon_10.gif) 5px 2px #66CBFF no-repeat;}
#charity_kasou .linkArrow:before{content:none;}
#charity_kasou .dspIl{display:inline; color:#FF9900;}
#charity_kasou .colorB{color: #000088;}
#charity_kasou .colorG{color: #008800;}
#charity_kasou .id146{style="border: 1px solid #676767; background-position: 10px 10px; margin: 0px 5px 5px; font-size: small; background-repeat: no-repeat; background-color: #ffffff; padding: 15px;"}
#charity_kasou .spH2{ display: block !important; }
#charity_kasou .addPlan img{margin-left:10px;margin-right:10px;}
#charity_kasou  .addPlan{text-align:center;}
#charity_kasou .mgnL10{margin-left:10px;}
#charity_kasou .mgn0{margin:0px;}
#charity_kasou .pdng10{padding: 10px;}
#charity_kasou .borderW{
	border: 1px solid #676767;
	background-position: 10px 10px;
	margin: 0px 5px 5px;
	font-size: small;
	background-repeat: no-repeat;
	background-color: rgb(255, 255, 255);
	}
#charity_kasou .thai{
	border: 1px solid #676767;
	background-position: 10px 10px;
	margin: 0px 5px 5px;
	font-size: small;
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding: 15px;
	}
#charity_kasou .pcTxtC{text-align:center;}
/*************
/* Tマネー残高
**************/
#moneyB #tmoney h2 {margin-bottom:20px;}
#moneyB #tmoney h3 {float:left;}
#moneyB #tmoney .tmoneyCurrentInner h3 { margin:0; padding:0; }
#moneyB #tmoney .tmoneyCurrent.bgGy2 {padding:5px;margin-bottom:30px;line-height:1;}
#moneyB #tmoney .tmoneyCurrent .tmoneyCurrentInner {background:#FFF;}
#moneyB #tmoney .tmoneyCurrent.bgGy2 p {margin-left:222px;width:436px;text-align:right;}
#moneyB #tmoney .tmoneyCurrent.error .tmoneyCurrentInner {padding:25px 45px 0;}
#moneyB #tmoney .tmoneyCurrent.error .tmoneyCurrentInner h3 {float:none;font-weight:bold;font-size:14px;margin-bottom:15px;}
#moneyB #tmoney .tmoneyCurrent.error .tmoneyCurrentInner p {text-align:left;font-weight:bold;margin:auto;width:auto;font-size:14px;margin-bottom:25px;}
#moneyB #tmoney .tmoneyCurrent .limit {background:url(/pc/img/tmoney/bg_dotline.gif) 0 0 no-repeat;
padding-top:20px;}
#moneyB #tmoney .tmoneyCurrent .limit span {padding-right:44px;}
#moneyB #tmoney .message {color:#F00;margin:0 0 20px;}
#moneyB #tmoney .message p {font-size:16px;}
#moneyB #tmoney .tmoneyCurrent + .message {margin-bottom:25px;}
#moneyB #tmoney .remain {height:109px;position:relative;}
#moneyB #tmoney .remain p {position:absolute;width:auto !important;padding-right:15px;font-size:42px;line-height:1.1;position: relative;letter-spacing : .2em;font-weight: bold;}
#moneyB #tmoney .remain p.v {position:absolute;top:50%;right:1em;margin-top:-0.45em;} 
#moneyB #tmoney .remain p span {font-size:20px;}
/*************
/* 期間固定ポイント
**************/
#kpTop #BgGray2 {background:none;width:auto;}
#kpTop #BgGray2Area  {background:none;}
#kpTop #limitedTinfo #limitedLook {border:none;width:auto;}
#kpTop #TPointRirekiArea h3 {border-bottom:none;visibility:hidden;}
#kpTop .TPointRirekiTable  {border: 4px solid #F0EDE8;border-collapse: collapse;}
#kpTop .TPointRirekiTable td {border-top: 1px solid #CCCCCC;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#kpTop .TPointRirekiTable td ,.TPointRirekiTable th {padding: 0.6em 0.8em;}
#kpTop .TPointRirekiTable td.noline {border-top: 1px solid #CCCCCC;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#kpTop .histSection .txBanner li img  {margin-right:5px;}
#kpTop .TPointRirekiTable tr.TPcolor1 tr, .TPointRirekiTable tr.TPcolor1 td {background-color: none!important;}
#kpTop #TPointRirekiArea {width:100%;background-image:none;marign-left:0;}
#kpTop #TPointRirekiList {background-image:none;}
#kpTop .bgBorder.present h3 {padding-left: 25px !important;}

#kpTop a:link.uchiOpen {color: #3366FF;text-decoration: underline; cursor:pointer;}
#kpTop a:visited.uchiOpen {color: #3366FF;text-decoration: underline; cursor:pointer;}
/*************
/* 期間固定ポイント履歴
**************/
#kpRireki #BgGray2 {background:none;width:auto;}
#kpRireki #BgGray2Area  {background:none;}
#kpRireki #limitedTinfo #limitedLook {border:none;width:auto;}
#kpRireki #TPointRirekiArea h3 {border-bottom:none;visibility:hidden;}
#kpRireki .TPointRirekiTable  {border: 4px solid #F0EDE8;border-collapse: collapse;}
#kpRireki .TPointRirekiTable td {border-top: 1px solid #CCCCCC;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#kpRireki .TPointRirekiTable td ,.TPointRirekiTable th {padding: 0.6em 0.8em;}
#kpRireki .TPointRirekiTable td.noline {border-top: 1px solid #CCCCCC;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#kpRireki .histSection .txBanner li img  {margin-right:5px;}
#kpRireki .TPointRirekiTable tr.TPcolor1 tr, .TPointRirekiTable tr.TPcolor1 td {background-color: none!important;}
#kpRireki #TPointRirekiArea {width:100%;background-image:none;marign-left:0;}
#kpRireki #TPointRirekiList {background-image:none;}
#kpRireki .bgBorder.present h3 {padding-left: 25px !important;}
#kpRireki .TPointRirekiTable tr.TPcolor2 td{background-color:#E1EBEC!important;}
#kpRireki .TPointRirekiTable tr.TPcolor1 td{background-color:#ffffff!important;}
/*************
/* reenter/Tパスワード再入力
**************/
#reenter tr,#reenter th,#reenter td{display:block;width: 100%;}
#reenter th{text-align:left;padding-bottom: 10px;}
#reenter td input{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin-bottom: 5px;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
	}
#reenter td p{padding-bottom:10px !important;}
#reenter .BgGrayFormArea{padding-top:10px;padding-left:0 !important;}
#reenter .noline2{padding:0px;}
#reenter .noline2{padding:0px;}
#reenter .BgGray1Area,#reenter .BgGray1{background:none;} 
#reenter .CommonFormArrow{background:none !important;padding-left:0;}
#reenter h2 img,#reenter h3 img{width: auto;height:auto;}
#reenter #CommonBtnArea input{font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 38%;}
/*************
/* charity_point/pxtc0203
**************/
#charity_point .erMcolor{color:#FF6600;}
	
/*************
/* charity_done/pxtc0205
**************/
#charity_done .pcTxtC{text-align:center;}
#charity_done .blue{color:#003399;}

/*************
/* donationResult/pxtc0206
**************/
#donationResult h3{border-left:none; padding-left:0px;}
/*************
/* credit/pcic0101
**************/
#credit .CampaignPeriod{background-color:#ffffff;}
/*************
/* net/PCIC0102_Net
**************/
#net .CampaignPeriod{background-color:#ffffff;}
/*************
/* resrc_done/PCEQ0113
**************/
#resrc_done .txtC{text-align:center;}
#resrc_done .bgBorder.present h3 {padding-left: 25px !important;}
/*************
/* Tマネー残高
**************/
#moneyR #rireki tr.TPcolor2 td{background-color:#E1EBEC!important;}
#moneyR #rireki tr.TPcolor0 th{border-top: none !important;}
#moneyR #rireki tr:last-child{border-bottom: none !important;}
#moneyR #rireki th, #moneyR #rireki td {border-top: 1px solid #CCCCCC;border-bottom: none;border-left: 1px solid #eee;border-right: 1px solid #eee;}
#moneyR #rireki th {padding: 0.6em 0.8em;}
#moneyR #rireki tr.TPcolor0 th{background-color:#EEEEEE!important;color:#333;}
#moneyR #tableouter {margin:0;}


/* SubNavi Footer menu 改修 */
/*.tpi #nav .subNaviIcon{ width: 190px; height: 39px; display: inline-block; vertical-align: middle; }*/
.tpi #nav li a{ width: 100%; display: block; }
.tpi #nav > ul > li{ margin-top: 4px; }
.tpi #nav li a.ttl{ font-size: 125%; font-weight: bold; text-align: center; }
.tpi #nav li a.ttl:hover{ text-decoration: none; }
.tpi #nav .naviNewIco{ position: relative; color: #FF0000; right: 15px; font-weight: normal;  }
.tpi #nav{margin-bottom:8px;}
.tpi #nav .subNavNoLink span{ width: 190px; padding: 9px 0 9px 25px; background: url(/res/img/pc/common/ic_arrow04.gif) 10px center no-repeat; display: block; }
.tpi #nav > ul > li > ul > li > ul { overflow: hidden; }
#footer .mt2em{ margin-top: 2em; }
#footer .ftMenuNoLink span{ padding: 0 0 0 7px; background: url(/res/img/pc/common/ic_arrow01.gif) left 0.4em no-repeat; }

/* 202012 */
#crecard_campaign_list_sidebar_none~#indexAside{display:none;}
#MainContentsArea.crecard_campaign_list_area{width:950px;}
.crecard_campaign_list_area h2 img{width:100%;}
#crecard_campaign_list .campaign-txt{margin:20px 0;padding:0 20px;font-size:14px;}
#crecard_campaign_list .campaign-list{display:flex;flex-wrap:wrap;width:100%;}
#crecard_campaign_list .campaign-item{width:calc((100% - 50px)/2);margin:0 50px 25px 0;}
#crecard_campaign_list .campaign-item a{display:block;text-decoration:none;}
#crecard_campaign_list .campaign-item:nth-of-type(2n){margin-right:0;}
#crecard_campaign_list .campaign-item-img img{width:100%;}
#crecard_campaign_list .campaign-item-name{margin:10px 0;}
#crecard_campaign_list .campaign-item-name p{font-size:14px;color:#36f;line-height:22px;}
#crecard_campaign_list .campaign-item a:hover .campaign-item-name p{text-decoration:underline;}
#crecard_campaign_list .campaign-item-date p{font-size:14px;color:#333;}

/* 202107 */
/*
.annotation-area p{padding-left:1em;text-indent:-1em;}
*/
